@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 1600px) {
  
  img.wp-image-53 {
    width: 30%;
  }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 1450px) {

  .info {
    top: 70% !important;
  }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 1200px) {

  .outer-footer .wrap {
    width: 94% !important; 
  }
  .social {
    margin: 20px 0;
  }

  .subscribe p { 
    font-size: 17px;
  }

}  

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 980px) {

  body .wrap {
    width: 94% !important; 
  }

  .nav {
    display: none;
  }
  #header {
    position: relative;
    z-index: 99999999;
  }
  
  .mobile-link {
    position: absolute;
    bottom: 65px;
    right: 10px;
    display: block;
  }

  .mobile-link .fa {
    font-size: 28px;
    cursor: pointer;
    color: #000;
  }
  .home .mobile-link .fa {
    color: #000;
  }
  .dark .mobile-link .fa {
    color: #000;
  }
  .light .mobile-link .fa {
    color: #fff;
  }

  .mobile-nav {
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    font-size: 18px;
    overflow: hidden;
    background: #fff;
    padding: 10%;
    width: 80%;
    z-index: 999999999;
    opacity: 0.95;
  }

  .mobile-nav ul {
    display: block;
    z-index: 9999999999;
    background: #fff;
    padding: 5px 20px !important;
    list-style: none;
    margin: 0;
  }

  .mobile-nav ul li {
    margin: 0 0 10px 0;
  }

  .mobile-nav ul a {
    text-decoration: none !important;
    line-height: 35px;
    font-size: 25px;
    color: #000;
    text-transform: uppercase;
  }

  .mobile-nav .fa-times {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 38px;
    color: #000;
    cursor: pointer;
  }
  .mobile-link .fa:hover,
  .fa-times:hover,
  .mobile-nav ul a:hover {
    color: #675dc6;
  }
 
  .home .with-background img,
  img.wp-image-53 {
    width: 20%;
  }
  
  .page-id-9 .with-background {
    background-size: 200% !important;
  }

  body {
    margin: 0;
  }
  .outer-footer {
    position: relative;
    height: auto;
  }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 920px) {
  
  .subscribe,
  .right-half {
    display: inline-block;
    float: none;
    width: 100%;
  }

  .info {
    top: 80% !important;
  }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 860px) {
  
  .subscribe,
  .right-half {
    display: inline-block;
    float: none;
    width: 100%;
  }

  .subscribe,
  .subscribe p,
  #gform_wrapper_2,
  .right-half {
    display: inline-block;
    float: none;
    width: 100%;
  }

  h1, h2 {
    text-transform: lowercase;
    font-size: 28px;
    line-height: 38px;
    margin: 4px 0 12px 0;
  }
  .woocommerce h1 {
    font-size: 23px;
    line-height: 33px;
  }

  h3 {
     font-size: 15px;
     line-height: 20px;
     margin: 4px 0 12px 0;
     font-weight: 600;      
  }
  .woocommerce h3 {
    text-transform: uppercase;
  }

  h4, h5 {
    font-size: 13px;
    line-height: 18px;
    margin: 4px 0 12px 0;
  }

  p, li {
    font-size: 13px;
    line-height: 18px;
    margin: 4px 0 9px 0;
  }
  
  .open-btn {
    font-weight: 900;
    font-size: 18px;
    line-height: 20px;
    padding: 15px 30px;
  }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 800px) {

  .woocommerce ul.products li.product, 
  .woocommerce-page ul.products li.product {
    width: 48%;
    margin: 0 0.9% 2.992em;
  }

  .woocommerce .upsells ul.products li.product:nth-child(2n), 
  .woocommerce-page .upsells ul.products li.product:nth-child(2n),
  .woocommerce .upsells ul.products li.product, 
  .woocommerce-page .upsells ul.products li.product {
    float: left;
    clear: none!important;
  }

  .woocommerce .upsells ul.products li.first, 
  .woocommerce-page .upsells ul.products li.first {
    display: none;
  }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 750px) {

  .page-id-9 .with-background {
    background-size: 200% !important;
  }
  .home .with-background img,
  img.wp-image-53 {
    width: 35%;
  }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 630px) {

  .login-link {
    position: relative;
    clear: both;
    margin: 20px 0 0 0;
  }

  .page-id-9 .with-background {
    background-size: 300% !important;
  }
  
}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 500px) {

  .info {
      left: 10%;
      margin: 0;
      width: 80%;
  }
}
/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 500px) {

  .banner .title {
    font-size: 18px;
    line-height: 20px;
    padding: 20px 0;
  }

  .login-link {
    display: block;
  }
  
  div#instafeed img {
    width: 20%;
  }

  .copyright img {
    width: 50%;
  }

  .page-id-9 .with-background {
    background-size: 200% !important;
  }
  .home .with-background img,
  img.wp-image-53 {
    width: 50%;
  }
  
  .page-id-9 .with-background {
    background-size: 350% !important;
  }

}
/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 480px) {

  .woocommerce #respond input#submit, 
  .woocommerce a.button, 
  .woocommerce button.button, 
  .woocommerce input.button,
  a.button, 
  button.button, 
  input.button {
    font-size: 12px;
  }
}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 400px) {
  
  .mobile-link {
    bottom: 25px;
  }

  .woocommerce ul.products li.product, 
  .woocommerce-page ul.products li.product {
    width: 90%;
    margin: 5%;
  }
  
  /*body.home .first {
      margin: 320px 0 0 0 !important;
  }*/
  .home-banner ul.slides li {
    min-height: 215px !important;
  }
  .page-id-9 .with-background {
    background-size: 400% !important;
  }

}

/* Print Style
-------------------------------------------------------------- */

@media print {

  body {
    font-family: Helvetica, sans-serif;
    line-height: 1.5;
    color: #000;
    background: #fff;
  }

  table {
    border-collapse:collapse;
    border: 1px solid black;
  }

  th, td {
    width: auto !important;
    height: auto !important;
    overflow: hidden;
  }
  #wpfc-calendar-wrapper .fc-event-title {
    font-size: 9px !important;

  }
  
  .wrap,
  .phone,
  #printlogo,
  #text-panel {
    display: block;
    clear: both;
  }

  #text-panel h1  {
    margin: 30px 0 10px 0;
    font-size: 33px;
    color: #5e2e85;
    font-weight: 400;
    line-height: 35px;
  }

  #text-panel h2 {
    font-size: 18px;
    color: #0058a9;
    font-weight: 400;
    line-height: 28px;
    margin: 10px 0 3px 0;
    padding: 0;
  }

  #text-panel h3 {
    font-size: 15px;
    color: #009da5;
    font-weight: 700;
    line-height: 19px;
    margin: 10px 0 3px 0;
    padding: 0;
  }

  #text-panel h4,
  #text-panel h5,
  #text-panel h6 {
    font-size: 14px;
    color: #000;
    font-weight: 900;
    line-height: 20px;
    margin: 8px 0 3px 0;
    padding: 0;
  }

  #text-panel ul {
    list-style: disc;
  }
  #text-panel ol {
    list-style: decimal;
  }

  #text-panel li,
  #text-panel p {
    font-size: 13px;
    color: #000;
    font-weight: 400;
    line-height: 21px;
  }

  hr { 
    border: none;
    background: none;
    margin: 12px 0 14px 0;
    border-bottom: 1px solid #cabfd6; 
  }
 
  .mobile-nav,
  .outer-header
  .outer-footer,
  .home-banner,
  .banner {
    display: none !important;
  }

}
